pdfembedfonts(1)

NAME
pdfembedfonts - PDF Metadata Updater

SYNOPSIS
pdfembedfonts [Input PDF] [Output PDF] -optimize

DESCRIPTION
pdfembedfonts uses GhostScript to make a copy of a given PDF file which included all required font data. Optionally, the resulting PDF will also be optimized ("fast web view", "linearized").

ARGUMENTS
The following arguments have to be provided:

Input PDF
    The input PDF file name.

Output PDF
    The output PDF file name.

-optimize
    Optimize the resulting PDF file for fast web view.

EXAMPLES
A pdfembedfonts usage example:

pdfembedfonts MyDocument.pdf MyDocument-with-Embedded-Fonts.pdf

AUTHORS
Thomas Dreibholz
https://www.nntb.no/~dreibh/netperfmeter
mailto://thomas.dreibholz@gmail.com